<?php
#####Class For Adding Content Management ######
class Branches extends MysqlFns
{
 /* class constructor */
	function astrology()
	{
 		$this->LDDisplayPath= $config['SiteGlobalPath']."class.Branches.php";
  		global $config;
  		global $objSmarty;
  		$this->MysqlFns();
  		$this->Limit = 20;

	}
	

//*************************************************************************************************************************************************
	function GetBranches()
	{
  		global $objSmarty;
  		$SelQuery3		= 'SELECT * FROM `branches` WHERE `w_status` = "1" AND is_deleted="0" ORDER BY name ASC';
		$PageList2		= $this->ExecuteQuery($SelQuery3, 'select');
		
  $objSmarty->assign('PageList2', $PageList2);//print_r($PageList2);
  
  	$SelQuery4		= 'SELECT * FROM `branches` WHERE `w_status` = "0" AND b_status="1" AND status="0" AND is_deleted="0" ORDER BY name ASC';
		$PageList3		= $this->ExecuteQuery($SelQuery4, 'select');
		
  $objSmarty->assign('PageList3', $PageList3);//print_r($PageList3);
  return $PageList3;
 
 }
/**********************************************************************************************/

 }
?>


